
Figure - Bug #117903
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】打开一个小窗应用再打开一个游戏，游戏使用微信登陆后，小窗应用关闭了
2023-05-12 14:30 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-12

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 不是问题,现在小窗的显示逻辑就是这样的

Description

【测试步骤】

1.先小窗打开音乐，再打开一个游戏 

2.游戏选择微信登陆

【预期结果】

2.游戏登录成功，进入游戏首页，音乐小窗显示正常

【测试结果】

2.音乐小窗关闭

History

#1 - 2023-05-13 14:24 - CD FW-鲁凯峰

这是个正常现象

选择微信登录的时候,由于微信也是默认以小窗启动的,所以会把音乐播放器隐藏,因为同时只能显示一个小窗

登录成功后,微信登录界面自己销毁了,所以现在看不到任何小窗界面,也不会特意去还原上一次的小窗界面.

#2 - 2023-05-13 14:25 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to INVALID

- Root cause set to 不是问题,现在小窗的显示逻辑就是这样的

#3 - 2023-05-13 17:55 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

小窗逻辑改变 非问题关闭

#4 - 2023-05-13 17:55 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
Files

0512log.txt 7.13 MB 2023-05-12 物联网测试组_CDTS  唐霞 

游戏登陆后小窗关闭.mp4 7.4 MB 2023-05-12 物联网测试组_CDTS  唐霞 
